# step-project-2

https://alisa444.86.gitlab.io/online-shop/

Использованы технологии:
- bootstrap;
- gulp;
- slick;
- jquery;
- jquery.ui.

Студент1 - Станислав Бондар:

- navbar;
- header;
- top-menu;
- top-slider;
- uor features;
- Furniture Gallery.

Студент2 - Чепурная Лариса:

- stocks;
- furniture;
- filters;
- blog;
- form;
- footer.
